package cn.superdesk.uniorder.dao.mapper.invoice.customer.fundrestream;

import cn.superdesk.uniorder.dao.entity.invoice.customer.fundrestream.InvoiceBankStatementOff;
import cn.superdesk.uniorder.dto.vo.unified.UnifiedInvBankOffVo;

import java.util.List;
import java.util.Map;

public interface InvoiceBankStatementOffMapperEx {


	List<InvoiceBankStatementOff> findAll(Map<String, Object> queryMap);

	List<Long> getOrderIdsByInv(Long id);

	List<UnifiedInvBankOffVo> findAllVo(Map<String, Object> params);
}